Bug 188419 - HP PSC 2400 missing Device ID
HP PSC 2400 missing Device ID
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foomatic-db (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
bzcl34nup
: Reopened
Depends On:
Blocks: IEEE1284DeviceIDs 583103
  Show dependency treegraph
 
Reported: 2006-04-09 08:18 EDT by Rick Copley
Modified: 2010-04-22 18:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: foomatic-db-4.0-14.20100204.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 583103 (view as bug list)
Environment:
Last Closed: 2010-04-22 18:40:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Rick Copley 2006-04-09 08:18:56 EDT
Description of problem:
I am running fc5 and I got a new version of system-config-printer-gui
(0.6.151.2-1) today.  It worked OK, but I asked me to submit this bug report:
[rcopley@localhost ~]$ system-config-printer-gui
No match for USB device:
  mfr "hp"
  model "psc 2400 series"
  desc ""
  cmdset "MLC,PCL,PML,DW-PCL"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Guessing ID HP-PSC_2400 for match
[rcopley@localhost ~]$



Version-Release number of selected component (if applicable):
I have an HP PSC 2410 mutli-function printer, copier, fax, scanner device
connected.  I am using the hpijs driver.

[rcopley@localhost ~]$ uname -a
Linux localhost.localdomain 2.6.16-1.2080_FC5smp #1 SMP Tue Mar 28 03:55:15 EST
2006 i686 i686 i386 GNU/Linux
[rcopley@localhost ~]$ yum list system-config-printer-gui
Loading "installonlyn" plugin
Setting up repositories
core                                                                 [1/3]
updates                                                              [2/3]
extras                                                               [3/3]
Reading repository metadata in from local files
Installed Packages
system-config-printer-gui.i386           0.6.151.2-1            installed
[rcopley@localhost ~]$ date
Sun Apr  9 08:08:32 EDT 2006
[rcopley@localhost ~]$



How reproducible:
Each time I run system-config-printer-gui and I slect the print queue and then
hit "Edit" is when the message appears in the shell session that started the
command.

Steps to Reproduce:
1. start a terminal shell session enter system-config-printer-gui
2. select the print queue (it's the only one)
3. click Edit and the message appears.
  
Actual results:
The message apperas in the background from the shell session that started the
command.

Expected results:
The message shuols not appear (?)

Additional info:
Comment 1 Bug Zapper 2008-04-03 22:36:07 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-11-26 01:57:16 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Tim Waugh 2008-11-26 05:55:31 EST
There is a device ID listed for this model, but it doesn't match what you have.  I need to check where the conflicting ID came from.
Comment 4 Bug Zapper 2009-06-09 18:08:22 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 13:23:24 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Tim Waugh 2010-04-09 06:05:54 EDT
The existing ID is just wrong I think.  Needs fixing to match yours.
Comment 7 Fedora Update System 2010-04-16 14:45:10 EDT
foomatic-db-4.0-14.20100204.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/foomatic-db-4.0-14.20100204.fc13
Comment 8 Fedora Update System 2010-04-20 09:05:33 EDT
foomatic-db-4.0-14.20100204.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update foomatic-db'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/foomatic-db-4.0-14.20100204.fc13
Comment 9 Fedora Update System 2010-04-22 18:39:37 EDT
foomatic-db-4.0-14.20100204.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.